MOUNTRW(8)

NAME
mountrw - remount the root file systems as read/write

SYNOPSIS
mountrw

DESCRIPTION
mountrw remounts the root filesystem as read/write. The script is just a wrapper to a normal mount command.
mount -o mount,rw /

SEE ALSO
fh-sync(8) mountro(8)

AUTHOR
Diego Iastrubni <diego.iastrubni@xorcom.com>